body {
    margin: 0;
    padding: 0;
}

#first {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 1920px;
    background: url("../img/background_blue.jpg") no-repeat;
    background-size: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

header {
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 9.48%;
}

#logo {
    width: 35.42%;
    height: 0;
    padding-bottom: 9.5%;
    background: url("../img/logo_cec.jpg") no-repeat;
    background-size: 100%;
    display: inline-block;
    float: left;
}

menu {
    float: right;
    position: relative;
    font-size: 1vw;
    color: #d4e2ed;
    font-family: 'Montserrat';
    text-transform: uppercase;
    padding: 0;
    bottom: 2vw;
    top: 3.8vw;
    width: 64%;
    right: 0.3vw;
    text-align: center;
}

main {
    width: 100%;
    position: relative;
}

ul {
    padding: 0;
}

ul,
li {
    display: inline-block;
    margin: 0;
}

li {
    margin-right: 2.5vw;
    text-decoration: none;
    position: relative;
    transition: all .4s ease-in;
    text-align: center;
}

li:last-child {
    margin-right: 0;
}

li:hover {
    cursor: pointer;
    color: #fff;
    letter-spacing: 0.1em;
}

li:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -3px;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    transition: all 0.4s ease-in-out 0s;
}

li:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}


/* The outermost element*/

.header-wrapper {
    overflow: hidden;
    width: 100%;
    height: 0;
    padding-bottom: 28.80%;
    text-align: center;
}

.zoominheader {
    width: 100%;
    height: 0;
    padding-bottom: 28.80%;
    text-align: center;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    overflow: hidden;
    animation-fill-mode: forwards;
    background-size: 100% 100%;
}

#headerTop {
    background: url("../img/banner1.jpg");
    animation: zoomout 7s ease-in, fadeInOut 3s 7s ease-in;
    -webkit-animation: zoomout 7s ease-in, fadeInOut 3s 4s ease-in;
    animation-fill-mode: forwards;
    z-index: 998;
    background-size: 100% 100%;
}

#headerBottom {
    position: relative;
    top: calc(-99vw*0.288);
    background: url("../img/banner2.jpg");
    animation: zoomout 7s 4s ease-in, fadeInOut 3s 8.5s ease-in;
    ;
    -webkit-animation: zoomout 7s 4s ease-in, fadeInOut 3s 8.5s ease-in;
    ;
    animation-fill-mode: forwards;
    transform: scale(1.14641288);
    z-index: 997;
    background-size: 100% 100%;
}

#headerBack {
    position: relative;
    top: calc(-99vw*0.288*2);
    background: url("../img/banner3.jpg");
    animation: zoomout 7s 9s ease-in;
    -webkit-animation: zoomout 7s 9s ease-in;
    animation-fill-mode: forwards;
    transform: scale(1.14641288);
    background-size: 100% 100%;
}


/* Zoom out Keyframes */

@-webkit-keyframes zoomout {
    0% {
        transform: scale(1.14641288);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes zoomout {
    0% {
        transform: scale(1.14641288);
    }
    100% {
        transform: scale(1);
    }
}


/*End of Zoom out Keyframes */


/* Fade Keyframes */

@keyframes fadeInOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes fadeInOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}


/* End of Fade Keyframes */

.fadeButton {
    border: 2px solid #be8a51;
    color: #be8a51;
    text-align: center;
    vertical-align: middle;
    font-size: 1.25vw;
    font-family: 'Montserrat';
    position: absolute;
    text-transform: uppercase;
    overflow: hidden;
    background: rgba(255, 255, 255, 0);
    -webkit-transition: background .5s ease-out;
    -moz-transition: background .5s ease-out;
    -o-transition: background .5s ease-out;
    transition: background .5s ease-out;
}

#bannerLiner {
    width: 100%;
    height: 0;
    padding-bottom: 1.25%;
    background: url('../img/stripe.png');
    position: relative;
    top: 10px;
}

#mainContent {
    width: 80%;
    margin: 0 auto;
    margin-top: 3vw;
}

#mainContentText {
    font-family: 'Montserrat';
    font-size: 1vw;
    width: 50%;
    text-align: justify;
    display: inline-block;
    color: #d7d7d7;
    line-height: 1.4vw;
    margin-left: 7.5vw;
}

#welcome {
    font-size: 1.5vw;
    color: #ebebeb;
    font-family: 'Montserrat-italic'
}

#welcomeCec {
    font-family: 'Montserrat-extrabold';
    font-size: 2vw;
    color: #b2b2b2;
    position: relative;
    top: -0.35vw;
}

#welcome,
#welcomeCec {
    vertical-align: top;
}

#moreButton {
    width: 8vw;
    height: 2.3vw;
    line-height: 2.3vw;
    right: 8vw;
    bottom: 2.6vw;
}

#subButton {
    border-color: #d9aa4e;
    width: 164px;
    height: 43px;
    line-height: 43px;
    left: 493px;
    top: 412px;
    color: #fff;
    font-size: 13px;
}

#buyButton {
    border-color: #d9aa4e;
    width: 10.3vw;
    height: 2.7vw;
    line-height: 2.7vw;
    color: #fff;
    font-size: 0.8vw;
}

#guidelinesButton {
    border-color: #d9aa4e;
    width: 10.3vw;
    height: 2.7vw;
    line-height: 2.7vw;
    color: #fff;
    font-size: 0.8vw;
}

.fadeButton:hover {
    cursor: pointer;
    background: rgba(255, 255, 255, 0.13);
}

#aboutContainer {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 1920px;
    background: url("../img/background_light.jpg") no-repeat;
    background-size: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}

#aboutMenu {
    position: relative;
    width: 27.5vw;
    border-right: 3px solid #a9a9a9;
    font-family: 'Montserrat';
    color: #575757;
    clear: both;
    text-align: right;
    padding-right: 2vw;
    height: 34vw;
    top: 6vw;
    display: inline-block;
}

#aboutMenuCec {
    font-family: 'Montserrat-black';
    display: block;
    color: #ebebeb;
    background-color: #000;
    font-size: 1.6vw;
    width: 5.5vw;
    height: 2.2vw;
    text-align: center;
    line-height: 2.2vw;
    margin: unset;
    position: absolute;
    right: 2vw;
}

.aboutMenuItem {
    margin: 0.6vw 0 0.6vw 0;
    text-align: right;
    display: block;
    font-size: 1vw;
}

.aboutMenuItem::first-letter {
    font-size: 1.4vw;
}

.aboutMenuItem:hover,
.aboutMenuItemActive {
    cursor: pointer;
    color: #000;
    font-family: 'Montserrat-bold'
}

.aboutContentTitle {
    font-family: 'Montserrat-bold';
    color: #000;
    font-size: 1.2vw;
}

.aboutContentWrapper {
    text-align: justify;
    line-height: 1.5vw;
    font-family: 'Montserrat';
    font-size: 1vw;
    display: block;
    margin-top: 3.7vw;
    margin-left: 2vw;
    clear: both;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

#aboutContent {
    position: relative;
    display: inline-block;
    vertical-align: top;
    top: 8vw;
    margin-left: -1.1vw;
    height: 38vw;
    width: 56.5vw;
    overflow-y: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

#aboutContent::-webkit-scrollbar {
    width: 0px;
}

#aboutContentScrollUp {
    width: 4vw;
    display: inline-block;
    position: relative;
    vertical-align: top;
    left: 30vw;
    top: 1vw;
    visibility: hidden;
}

#aboutContentScrollDown {
    width: 4vw;
    display: block;
    text-align: center;
    position: relative;
    top: 10vw;
    left: 60vw;
}

#aboutContentScrollUp:hover,
#aboutContentScrollDown:hover {
    cursor: pointer;
}

#newsContainer {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 1920px;
    background: url("../img/background_light.jpg") no-repeat;
    background-size: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}

#cahiersContainer {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 1920px;
    background: url("../img/background_dark.jpg") no-repeat;
    background-size: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}

#membershipContainer {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 1920px;
    background: url("../img/background_dark.jpg") no-repeat;
    background-size: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}

#contactsContainer {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 1920px;
    background: url("../img/background_light.jpg") no-repeat;
    background-size: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}

#floatingMenu {
    position: fixed;
    height: 3.5vw;
    width: 100%;
    top: -3.5vw;
    background-color: #232323;
    z-index: 999;
    clear: both;
}

#floatingMenu ul {
    margin-top: 0.2vw;
}

#cecFloating {
    font-family: 'Montserrat-black';
    color: #b2b2b2;
    font-size: 2.5vw;
    margin-left: 0.7vw;
    display: inline-block;
    vertical-align: top;
    margin-top: 0.2vw;
}

#menuLogo {
    width: 4vw;
    display: inline-block;
    vertical-align: top;
    margin-top: 0.4vw;
    margin-left: 16.7vw;
}

menu#floating {
    top: 0;
    vertical-align: top;
    display: inline-block;
    margin-left: 8vw;
}

#aAbout,
#aCahiers,
#aNews,
#aMembership {
    position: absolute;
    top: 0;
}

#menuLogo:hover {
    cursor: pointer;
}

.closeButton {
    width: 2.1vw;
    position: absolute;
    right: 1vw;
    top: 1vw;
}

.closeButton:hover {
    cursor: pointer;
}

#galleryContainer {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 1920px;
    background: url("../img/background_dark.jpg") no-repeat;
    background-size: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}

.lg-prev,
.lg-next {
    border: 0;
    outline: 0;
}

.lg-sub-html {
    font-family: "Montserrat"
}

#lightgallery img {
    width: 17.5vw;
    height: 14vw;
    border: 2px solid #000;
    margin-bottom: 0.5vw;
    margin-right: 0.5vw;
}

#lightgallery a {
    outline: 0;
    border: 0;
    text-decoration: none;
}

#lightgallery {
    text-align: center;
    padding-top: 9vw;
    width: 100%;
    margin: 0 auto;
    margin-right: 0.5vw;
}

#lightgallery img:hover {
    animation: fadeImg 0.5s;
    animation-fill-mode: forwards;
}

@keyframes fadeImg {
    0% {
        opacity: 1;
        transform: scale(1);
    }
    100% {
        opacity: 0.7;
        transform: scale(1.02);
    }
}

.gouvernancePosition {
    font-family: 'Montserrat-bold';
    padding: 6.5vw 0 0 1vw;
    display: inline-block;
}

.gouvernancePerson {
    padding: 0 0 0.4vw 1vw;
    display: inline-block;
}

.gouvernanceLink {
    font-size: 0.8vw;
    text-decoration: none;
    color: #000;
    float: left;
}

.gouvernanceLink:hover {
    color: #575757;
    ;
}

.AgLink {
    font-size: 1.2vw;
    text-decoration: none;
    color: black;
    float: left;
}

.AgLink:hover {
    color: #575757;
;
}

#liensWrapper a {
    text-decoration: none;
    color: #000;
}

#liensWrapper a:hover {
    color: #575757;
}

#liensWrapper .aboutContentWrapper {
    line-height: 1.6vw;
}

#liensSlider {
    width: 85vw;
    overflow: auto;
    white-space: nowrap;
    margin: 0 auto;
    /* padding-top: 9vw; */
    scrollbar-width: none;
    -ms-overflow-style: none;
    float: left;
}

#liensSlider img {
    padding: 0 1vw 0 1vw;
}

#liensSlider::-webkit-scrollbar {
    width: 0px;
}

#liensSliderLeft {
    margin-left: 3vw;
}

#liensSliderLeft,
#liensSliderRight {
    float: left;
    width: 4vw;
    margin-top: 1.5vw;
}

#liensSliderLeft:hover,
#liensSliderRight:hover,
#cecFloating:hover {
    cursor: pointer;
}

#cahiersSample {
    width: 25vw;
    margin-left: 5vw;
    display: block;
}

#cahiersHeader {
    color: #cfcfcf;
    font-family: 'Montserrat';
    font-size: 0.8vw;
    display: block;
    margin-left: 14vw;
    padding-top: 6.5vw;
}

#cahiersSubHeader {
    font-family: 'Montserrat-extrabold';
    color: #d3d3d3;
    font-size: 2.8vw;
    display: block;
    margin-left: 14vw;
}

#cahiersContent {
    display: inline-block;
    width: 44vw;
    font-family: 'Montserrat';
    color: #cfcfcf;
    text-align: justify;
    font-size: 0.9vw;
    line-height: 1.5vw;
    margin-left: 5.1vw;
    margin-top: 6.2vw;
}

#cahiersContent a {
    color: #cfcfcf;
}

#newsTitles {
    position: relative;
    width: 27.5vw;
    border-right: 3px solid #a9a9a9;
    font-family: 'Montserrat';
    text-align: right;
    padding-right: 2vw;
    height: 34vw;
    top: 6vw;
    display: inline-block;
}

#newsTitlesWrapper {
    height: 23vw;
    overflow-y: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

#newsTitlesWrapper::-webkit-scrollbar {
    width: 0px;
}

.newsData {
    margin-bottom: 2vw;
}

.newsDate {
    font-family: 'Montserrat-bold';
    color: #838383;
    font-size: 1vw;
    display: block;
    margin-bottom: 0.3vw;
}

.newsTitle {
    font-family: 'Montserrat';
    color: #000;
    font-size: 1vw;
    display: block;
    text-transform: uppercase;
}

#newsTitlesScrollDown {
    width: 3.5vw;
    margin-right: 2vw;
}

#newsTitlesScrollDown:hover {
    cursor: pointer;
}

.newsWrapper {
    display: inline-block;
    vertical-align: top;
    margin-left: 5vw;
    margin-top: 5.3vw;
}

.newsDay {
    font-family: "Book Antiqua";
    font-size: 3.5vw;
    color: #9e9e9e;
    float: left;
}

.newsMonth,
.newsYear {
    font-family: 'Montserrat-bold';
    display: block;
    line-height: 1.3vw;
}

.newsMonth {
    font-size: 1.6vw;
}

.newsYear {
    font-size: 1.4vw;
    color: #838383;
}

.newsContentTitle {
    text-transform: uppercase;
    color: #0a0a0a;
    font-family: 'Montserrat-bold';
    padding-left: 4vw;
    padding-top: 1vw;
    display: block;
    font-size: 1vw;
    width: 22vw;
}

.newsContentHeader,
.newsContentText {
    color: #3f3f3f;
    display: block;
    width: 26vw;
    text-align: justify;
    font-size: 0.9vw;
    padding-top: 2vw;
}

.newsContentHeader {
    font-family: "Montserrat-bold"
}

.newsContentHeader a{
    text-decoration: none;
    color: #3f3f3f;
}

.newsContentText {
    font-family: "Montserrat";
    padding-top: 1vw;
}

.newsContent {
    margin-top: 2vw;
}

.newsContentImage {
    /*width: 19vw;*/
    height:15vw;
    margin-right: 2vw;
    float: right;
}

.newsLink:hover {
    cursor: pointer;
}

#membershipCec,
#contactsCec,
#galerieCec {
    font-family: "Century Gothic";
    color: #b2b2b2;
    font-size: 1.5vw;
    display: block;
    float: right;
    width: 37.5vw;
    border-bottom: 4px solid #ababab;
    text-align: right;
    padding-bottom: 1vw;
}

#contactsCec {
    color: #000 !important;
    width: 59vw !important;
}

#galerieCec {
    color: #fff !important;
    width: 62vw;
}

#membershipWrapper {
    width: 75vw;
    margin: 0 auto;
    position: relative;
    top: 5vw;
}

#membershipHeader,
#contactsHeader,
#galerieHeader {
    font-family: 'Montserrat-extrabold';
    color: #ababab;
    font-size: 2.6vw;
    position: relative;
    display: block;
    top: 1.25vw;
}

#contactsHeader {
    color: #000 !important;
}

#galerieHeader {
    color: #fff !important;
}

#membershipContent {
    width: 37vw;
    text-align: justify;
    font-family: 'Montserrat';
    color: #dadada;
    font-size: 1vw;
    margin-top: 6vw;
    line-height: 1.5vw;
    float: left;
}

#membershipForm {
    width: 30vw;
    height: 25.1vw;
    background-color: rgba(115, 115, 115, 0.8);
    position: relative;
    top: 6.2vw;
    float: right;
}

#membershipForm input[type="text"] {
    width: 84%;
    height: 2.5vw;
    display: block;
    margin: 0 auto;
    margin-bottom: 0.5vw;
    border: 1px solid #a6a6a6;
    background: #a6a6a6;
    padding: 0 5px 0 1.5vw;
    font-family: "Montserrat";
}

#membershipForm input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #575757;
    opacity: 1;
    /* Firefox */
}

#membershipForm input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #575757;
}

#membershipForm input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #575757;
}

#membershipForm input[type="text"]:focus {
    border: 1px solid #a6a6a6;
    background: #dadada;
    outline-width: 0;
}

#membershipForm #membershipButton {
    background-color: #191919;
    color: #e5e5e5;
    font-family: "Montserrat-bold";
    font-size: 1.2vw;
    padding: 0.4vw 1vw 0.4vw 01vw;
    border: 0;
    float: right;
    margin-right: 1.4vw;
    margin-top: 2.5vw;
}

#membershipButton:hover {
    cursor: pointer;
}

#contactsForm {
    width: 32vw;
    text-align: right;
    font-family: 'Montserrat';
    color: #000;
    font-size: 1vw;
    margin-top: 6vw;
    line-height: 1.5vw;
    float: left;
}

.contactsFormPerson {
    display: inline-block;
    font-family: 'Montserrat-bold';
    font-size: 1.1vw;
    color: #484848;
}

.contactsCheckbox,
.contactsTick {
    width: 2vw;
    height: 2vw;
}

.contactsTick {
    display: none;
}

.contactsCheckbox:hover {
    cursor: pointer;
}

.contactsCheckbox {
    background-color: #e9e9e9;
}

.contactsCheckbox {
    display: inline-block;
    position: relative;
    top: 0.5vw;
    margin-left: 1vw;
}

.contactsPersonActive {
    color: #000;
}

div.contactsPersonActive {
    background-color: #f3f3f3;
}

.contactsPersonActive img {
    display: inline;
}

#contactsFormWrapper {
    background-color: #e9e9e9;
    width: 100%;
    margin-top: 1vw;
}

#contactsFormWrapper input[type="text"] {
    display: block;
    margin: 0 auto;
    margin-bottom: 0.5vw;
    border: 1px solid #dbdbdb;
    background-color: #dbdbdb;
    width: 80%;
    height: 2.5vw;
    padding: 0 2vw 0 2vw;
    font-family: "Montserrat";
}

#contactsFormWrapper textarea {
    display: block;
    margin: 0 auto;
    margin-bottom: 0.5vw;
    border: 0;
    background-color: #dbdbdb;
    width: 80%;
    height: 12vw;
    resize: none;
    padding: 1vw 2vw 1vw 2vw;
    font-family: "Montserrat";
}

#contactsFormWrapper input[type="text"]:focus,
#contactsFormWrapper textarea:focus {
    border: 1px solid #a6a6a6;
    background: #dadada;
    outline-width: 0;
}

#contactsButton {
    background-color: #343434;
    color: #dbdbdb;
    font-family: "Montserrat-bold";
    font-size: 1.2vw;
    padding: 0.4vw 1vw 0.4vw 01vw;
    border: 0;
    margin-right: 1.3vw;
    margin-top: 0.5vw;
    margin-bottom: 1vw;
}

#contactsButton:hover {
    cursor: pointer;
}

#contactsMap {
    width: 30vw;
    float: right;
    margin-top: 6vw;
    font-family: 'Montserrat';
    font-size: 1vw;
}

#contactsMap span {
    display: block;
}

#contactsMapWrapper {
    background-color: #e9e9e9;
    width: 100%;
    height: 24vw;
    margin-top: 1vw;
}

#gmapCanvas {
    margin-left: 0.75vw;
    margin-top: 0.7vw;
}

.langFlag {
    float: right;
    top: 2.6vw;
    right: 3.7vw;
    display: block;
    position: relative;
    width: 2.3vw;
}

.langFlag:hover {
    cursor: pointer;
}

.newsData span:hover {
    cursor: pointer;
}

.langfr,
.langen {
    display: none;
}

.newsContentText a {
    text-decoration: none;
    color: #3f3f3f;
    font-family: 'Montserrat-bold';
}

.newsClassButton {
    display: inline-block;
    position: relative;
}


/* .newsType1 {
    display: none;
}

.newsType0 {
    display: block;
} */